Subject: Re: bug#2222: 23.0.90; Labels in RMAIL

From: Stefan Monnier <[email-masked]>
Date: Tue, 17 Feb 2009 22:02:25 -0500

> After some thinking, I tend to agree. Even more, I think we
> should deport all X-RMAIL-* headers outside the rmail file and
> keep it untouched.

Just like it's better to avoid adding a magic message, it's also better
to avoid adding a separate file, I think.  OTOH adding a special header
is pretty harmless.

Admittedly, adding a separate file would allow major performance
improvements, but it would need to be able to react correctly to
external changes (after all, that's one of the motivation for switching
to mbox).

        Stefan